<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'it', version '2.5'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'A';
$string['Afull'] = 'Assente';
$string['Eacronym'] = 'G';
$string['Efull'] = 'Giustificato';
$string['Lacronym'] = 'R';
$string['Lfull'] = 'In ritardo';
$string['Pacronym'] = 'P';
$string['Pfull'] = 'Presente';
$string['acronym'] = 'Acronimo';
$string['add'] = 'Aggiungi';
$string['addmultiplesessions'] = 'Aggiungi più lezioni';
$string['addsession'] = 'Aggiungi sessione';
$string['all'] = 'Tutte';
$string['allcourses'] = 'Tutti i corsi';
$string['allpast'] = 'Tutte registrate';
$string['attendance:addinstance'] = 'Aggiungere attività Presenze';
$string['attendance:canbelisted'] = 'Essere elencato';
$string['attendance:changeattendances'] = 'Modificare presenze';
$string['attendance:changepreferences'] = 'Modificare preferenze';
$string['attendance:export'] = 'Esportare report';
$string['attendance:manageattendances'] = 'Gestire presenze';
$string['attendance:takeattendances'] = 'Rilevare presenze';
$string['attendance:view'] = 'Visualizzare presenze';
$string['attendance:viewreports'] = 'Visualizzare report';
$string['attendance_already_submitted'] = 'Non puoi registrare una presenza che è già stata registrata.';
$string['attendancedata'] = 'Dati presenze';
$string['attendanceforthecourse'] = 'Presenze al corso';
$string['attendancegrade'] = 'Valutazione presenza';
$string['attendancenotset'] = 'Devi registrare lo stato della tua presenza';
$string['attendancenotstarted'] = 'La registrazione delle presenze per questo corso non è ancora iniziata';
$string['attendancepercent'] = 'Percentuale di presenze';
$string['attendancereport'] = 'Report delle presenze';
$string['attendancesuccess'] = 'Le presenze sono state registrate';
$string['attendanceupdated'] = 'Le presenze sono state aggiornate';
$string['attforblockdirstillexists'] = 'la vecchia directory mod / attforblock esiste ancora: è necessario eliminare questa directory sul server prima di eseguire l\'aggiornamento.';
$string['attrecords'] = 'Registro presenze';
$string['calclose'] = 'Chiudi';
$string['calmonths'] = 'Gennaio,Febbraio,Marzo,Aprile,Maggio,Giugno,Luglio,Agosto,Settembre,Ottobre,Novembre,Dicembre';
$string['calshow'] = 'Seleziona data';
$string['caltoday'] = 'Oggi';
$string['calweekdays'] = 'Do,Lu,Ma,Me,Gi,Ve,Sa';
$string['cannottakeforgroup'] = 'Non è possibile registrare le presenze del gruppo "{$a}"';
$string['changeattendance'] = 'Modifica presenze';
$string['changeduration'] = 'Modifica durata';
$string['changesession'] = 'Cambia sessione';
$string['column'] = 'colonna';
$string['columns'] = 'colonne';
$string['commonsession'] = 'Comune';
$string['commonsessions'] = 'Comuni';
$string['copyfrom'] = 'Copia registro presenze da';
$string['countofselected'] = 'Numero selezionati';
$string['createmultiplesessions'] = 'Crea sessioni multiple';
$string['createonesession'] = 'Crea una sessione per il corso';
$string['days'] = 'Giorno';
$string['defaultdisplaymode'] = 'Visualizzazione di default';
$string['defaults'] = 'Default';
$string['delete'] = 'Elimina';
$string['deletelogs'] = 'Elimina i dati delle presenze';
$string['deleteselected'] = 'Elimina i selezionati';
$string['deletesession'] = 'Elimina lezione';
$string['deletesessions'] = 'Elimina tutte le lezioni';
$string['deletingsession'] = 'Eliminazione sessioni del corso';
$string['deletingstatus'] = 'Eliminazione stati del corso';
$string['description'] = 'Descrizione';
$string['display'] = 'Visualizza';
$string['displaymode'] = 'Modalità visualizzazione';
$string['donotusepaging'] = 'Non utilizzare la paginazione';
$string['downloadexcel'] = 'Download in formato Excel';
$string['downloadooo'] = 'Download in formato OpenOffice';
$string['downloadtext'] = 'Download in formato testo';
$string['duration'] = 'Durata';
$string['editsession'] = 'Modifica sessione';
$string['endofperiod'] = 'Fine del periodo';
$string['endtime'] = 'Orario di fine sessione';
$string['enrolmentend'] = 'L\'iscrizione dell\'utente termina il {$a}';
$string['enrolmentstart'] = 'L\'iscrizione dell\'utente inizia il {$a}';
$string['enrolmentsuspended'] = 'Iscrizione sospesa';
$string['errorgroupsnotselected'] = 'Seleziona uno o più gruppi';
$string['errorinaddingsession'] = 'Si è verificato un errore durante l\'inserimento della sessione';
$string['erroringeneratingsessions'] = 'Si è verificato un errore durante la creazione delle sessioni';
$string['gradebookexplanation'] = 'Valutazione nel registro valutatore';
$string['gradebookexplanation_help'] = 'Il modulo Presenze mostra la valutazione delle presenze basata sul punteggio ottenuto fino ad adesso e il punteggio che avresti ottenuto fino ad adesso; non include le lezioni che si svolgeranno in futuro. In Valutazioni, la valutazione delle presenze è basata sulla tua attuale percentuale delle presenze e sul punteggio che puoi ottenere nell\'intera durata del corso. Per tale motivo, la valutazione delle presenze visualizzata nel modulo Presenze e in Valutazioni potrebbero non avere lo stesso punteggio, ma hanno la stessa percentuale.

Per esempio, se hai ottenuto fino ad adesso un punteggio di 8 su 10 (80% di presenze) e la presenza per l\'intero corso vale 50 punti, il modulo Presenze mostrerà 8/10 e Valutazioni mostrerà 40/50. Non hai ancora ottenuto 40 punti ma 40 è il valore del punteggio equivalente all\'80%. Il valore del punteggio ottenuto nel modulo Presenze non può mai diminuire; nelle Valutazioni, invece, il valore visualizzato per le presenze può aumentare o diminuire a seconda delle tue presenze future, in quanto è basato sulle presenze nell\'intero corso.';
$string['gridcolumns'] = 'Colonne a griglia';
$string['groupsession'] = 'Gruppo';
$string['hiddensessions'] = 'Sessioni nascoste';
$string['hiddensessions_help'] = 'Le lezioni sono nascoste se riportano una data anteriore alla data di inizio del corso.

E\' possibile utilizzare questa funzionalità per nascondere le lezioni più vecchie invece di eliminarle. Nel Registro valutatore verrano visualizzate soltanto le lezioni visibili.';
$string['identifyby'] = 'Identifica lo studente per';
$string['includeall'] = 'Seleziona tutte le sessioni';
$string['includenottaken'] = 'Includi le sessioni non ancora registrate';
$string['includeremarks'] = 'Includi note';
$string['indetail'] = 'Dettagli...';
$string['invalidsessionenddate'] = 'La fine della lezione non può essere antecedente l\'inizio della stessa lezione';
$string['jumpto'] = 'Vai a';
$string['lowgrade'] = 'Punteggio basso';
$string['modulename'] = 'Presenze';
$string['modulename_help'] = 'Il modulo Presenze consente al docente di registrare le presenze durante la lezione agli studenti di visualizzare lo stato delle loro presenze.

Il docente può creare più lezione in una volta e può registrare lo stato della presenza come "Presente", "Assente", "In ritardo" o "Giustificato" oppure modificare gli stati per adattarli alle sue esigenze.

I report sono disponibili per l\'intera classe o per i singoli studenti.';
$string['modulenameplural'] = 'Presenze';
$string['months'] = 'Mesi';
$string['moreattendance'] = 'La presenza è stata correttamente registrata in questa pagina';
$string['myvariables'] = 'Le mie variabili';
$string['newdate'] = 'Nuova data';
$string['newduration'] = 'Nuova durata';
$string['noattforuser'] = 'Non ci sono presenze registrate per questo utente';
$string['nodescription'] = 'Sessione normale di classe';
$string['nogroups'] = 'Non puoi aggiungere lezioni di gruppo poiché nel corso non ci sono gruppi.';
$string['noguest'] = 'Gli ospiti non possono visualizzare le presenze';
$string['noofdaysabsent'] = 'Giorni di assenza';
$string['noofdaysexcused'] = 'Giorni giustificati';
$string['noofdayslate'] = 'Ritardi';
$string['noofdayspresent'] = 'Giorni di presenza';
$string['nosessiondayselected'] = 'Non è stato selezionato il giorno della sessione';
$string['nosessionexists'] = 'Non esistono sessioni in questo corso';
$string['nosessionsselected'] = 'Nessuna sessione selezionata';
$string['notfound'] = 'Per poter utilizzare questo blocco è necessario aggiungere al corso almeno un\'attività Presenze.';
$string['noupgradefromthisversion'] = 'Il modulo Presenze non può aggiornarsi dalla versione di attfroblock installata. Per favore eliminare attforblock o aggiornalo all\'ultima versione prima di installare questa versione del modulo Presenze.';
$string['olddate'] = 'Data precedente';
$string['period'] = 'Periodo';
$string['pluginadministration'] = 'Amministrazione Presenze';
$string['pluginname'] = 'Presenze';
$string['remark'] = 'Nota per: {a}';
$string['remarks'] = 'Note';
$string['report'] = 'Report';
$string['required'] = 'Obbligatorio*';
$string['resetdescription'] = 'Ricordare che eliminando le presenze, queste verranno eliminate definitivamente dal database. E\' anche possibile nascondere le vecchie lezioni cambiando la data di inizio nelle impostazioni del corso.';
$string['resetstatuses'] = 'Riporta gli stati al loro default';
$string['restoredefaults'] = 'Ripristina valori predefiniti';
$string['resultsperpage'] = 'Risultati per pagina';
$string['resultsperpage_desc'] = 'Numero di studenti visualizzati per pagina';
$string['save'] = 'Salva presenze';
$string['session'] = 'Sessione';
$string['session_help'] = 'Sessione';
$string['sessionadded'] = 'Sessione aggiunta correttamente';
$string['sessionalreadyexists'] = 'In questa data è già presente una lezione.';
$string['sessiondate'] = 'Data lezione';
$string['sessiondays'] = 'Giorni della sessione';
$string['sessiondeleted'] = 'Sessione eliminata correttamente';
$string['sessionenddate'] = 'Data ultima lezione';
$string['sessionexist'] = 'La sessioen non è stata aggiunta poiché è già esistente.';
$string['sessions'] = 'Sessioni';
$string['sessionscompleted'] = 'Lezioni completate';
$string['sessionsgenerated'] = 'Lezione/i creata/e correttamente';
$string['sessionsids'] = 'ID delle sessioni';
$string['sessionsnotfound'] = 'Non sono presenti sessioni in questo intervallo di tempo';
$string['sessionstartdate'] = 'Data inizio della sessione';
$string['sessiontype'] = 'Tipo di lezione';
$string['sessiontype_help'] = 'Le lezioni possono essere di due tipi: comuni e di gruppo. La possibilità di aggiungere differenti tipi dipende dalla modalità gruppo dell\'attività.

* Nella modalità "Senza gruppi" è possibile aggiungere solo lezioni comuni.
* Nella modalità "Gruppi visibili" è possibile aggiungere lezioni di gruppo o lezioni comuni.
* Nella modalità "Gruppi separati" è possibile aggiungere soltanto lezioni di gruppo.';
$string['sessiontypeshort'] = 'Tipo';
$string['sessionupdated'] = 'Sessione aggiornata correttamente';
$string['set_by_student'] = 'Autoregistrato';
$string['setallstatusesto'] = 'Imposta lo status per tutti gli utenti a «{$a}»';
$string['settings'] = 'Impostazioni';
$string['showdefaults'] = 'Visualizza i default';
$string['showduration'] = 'Visualizza durata';
$string['sortedgrid'] = 'Tabella';
$string['sortedlist'] = 'Elenco';
$string['startofperiod'] = 'A partire da';
$string['status'] = 'Stato';
$string['statusdeleted'] = 'Stato eliminato';
$string['statuses'] = 'Stati';
$string['strftimedm'] = '\'%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H.%M';
$string['strftimedmyw'] = '%d.%m.%y&nbsp;(%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID studente';
$string['studentscanmark'] = 'Consenti agli studenti di registrare la loro presenza';
$string['studentscanmark_help'] = 'Se selezionato, gli studenti potranno modifiicare lo status della loro presenza alla sessione.';
$string['submitattendance'] = 'Registra presenza';
$string['tablerenamefailed'] = 'Non è andata a bon fine la rinomina della vecchia tabella attforblock in attendance';
$string['takeattendance'] = 'Registra presenze';
$string['thiscourse'] = 'Questo corso';
$string['update'] = 'Aggiorna';
$string['variable'] = 'variabile';
$string['variablesupdated'] = 'Variabili aggiornate correttamente';
$string['versionforprinting'] = 'versione stampabile';
$string['viewmode'] = 'Modalità visualizzazione';
$string['week'] = 'Settimana(e)';
$string['weeks'] = 'Settimane';
$string['youcantdo'] = 'Non puoi fare nulla';
