<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'it', version '2.5'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Azioni';
$string['cannotselectclosed'] = 'Non puoi più aggiungerti al gruppo';
$string['cannotselectmaxed'] = 'Non puoi aggiungerti al gruppo {$a} - il massimo numero di partecipanti è stato raggiunto';
$string['cannotselectnocap'] = 'Non sei autorizzato a selezionare il gruppo.';
$string['cannotselectnoenrol'] = 'Devi essere iscritto nel corso per poterti iscrivere ad un gruppo.';
$string['cannotunselectclosed'] = 'Non puoi più abbandonare il gruppo.';
$string['fromallgroups'] = 'Tutti i gruppi';
$string['groupselect:select'] = 'Diventare un partecipante del gruppo';
$string['groupselect:unselect'] = 'Abbandonare un gruppo';
$string['incorrectpassword'] = 'Password sbagliata';
$string['managegroups'] = 'Gestisci gruppi';
$string['maxlimitreached'] = 'Numero massimo raggiunto';
$string['maxmembers'] = 'Numero massimo di partecipanti per gruppo';
$string['membercount'] = 'Conteggio';
$string['membershidden'] = 'La lista dei partecipanti non è disponibile';
$string['memberslist'] = 'Partecipanti';
$string['modulename'] = 'Auto-Selezione Gruppo';
$string['modulenameplural'] = 'Auto-Selezione Gruppo';
$string['nogroups'] = 'Non ci sono gruppi tra cui scegliere.';
$string['notavailableanymore'] = 'La selezione del gruppo non è più disponibile dal {$a}.';
$string['notavailableyet'] = 'La selezione del gruppo sarà disponibile dal {$a}.';
$string['pluginadministration'] = 'Amministrazione';
$string['pluginname'] = 'Auto-Selezione Gruppo';
$string['select'] = 'Iscriviti al gruppo {$a}';
$string['selectconfirm'] = 'Confermi di volerti iscrivere al gruppo <em>{$a}</em>?';
$string['timeavailable'] = 'Aperto da';
$string['timedue'] = 'Aperto fino';
$string['unselect'] = 'Abbandona il gruppo {$a}';
$string['unselectconfirm'] = 'Confermi di voler abbandonare il gruppo <em>{$a}</em?';
