<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_staticpage', language 'it', version '2.5'.
 *
 * @package     local_staticpage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apacherewrite'] = 'Forza Apache mod_rewrite';
$string['apacherewrite_desc'] = 'Usare pagine statiche solo con un URL pulito, riscritto da Apache mod_rewrite. Leggi il file README per i dettagli.';
$string['documentheadingsource'] = 'Origine dei dati dell\'intestazione del documento';
$string['documentheadingsource_desc'] = 'L\'origine dati dell\'intestazione del documento delle pagine statiche';
$string['documentnavbarsource'] = 'Origine dei dati del titolo degli oggetti nelle "briciole di pane" (breadcrumb)';
$string['documentnavbarsource_desc'] = 'L\'origine dei dati del titolo degli oggetti nelle "briciole di pane" (breadcrumb), utilizzato nella "Navbar" di Moodle';
$string['documenttitlesource'] = 'Origine dei dati del titolo del documento';
$string['documenttitlesource_desc'] = 'L\'origine dei dati del titolo del documento delle pagine statiche (utilizzato nella barra del titolo del browser)';
$string['documenttitlesourceh1'] = 'Primo tag h1 nel codice HTML (in genere si trova poco dopo l\'apertura del tag body)';
$string['documenttitlesourcehead'] = 'Primo tag del titolo nel codice HTML (generalmente situato all\'interno del tag head)';
$string['pagenotfound'] = 'Pagina non trovata';
$string['pluginname'] = 'Pagine statiche';
