<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mootyper', language 'it', version '2.5'.
 *
 * @package     mootyper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chere'] = 'Clicca qui per iniziare';
$string['fconfirm'] = 'Conferma';
$string['fcontinue'] = 'Registra il voto';
$string['fullhits'] = 'Tutte le battute';
$string['gviewmode'] = 'Visualizza';
$string['hitsperminute'] = 'Battute/minuto';
$string['isexamtext'] = 'Esame';
$string['layout'] = 'Disposizione della tastiera';
$string['modulename_help'] = 'Il modulo mootyper ci consente di imparare a digitare';
$string['mootyperclosetime'] = 'Orario di chiusura';
$string['mootyperfieldset'] = 'Fieldset di esempio personalizzato';
$string['mootypername'] = 'Titolo del test';
$string['mootyperopentime'] = 'Orario di apertura';
$string['requirepassword'] = 'Richiedi password';
$string['sflesson'] = 'Lezione';
$string['showkeyboard'] = 'Visualizza tastiera';
$string['viewgrades'] = 'Visualizza tutte le valutazioni';
$string['viewmygrades'] = 'Visualizza i miei voti';
$string['vmistakes'] = 'Errori';
