<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'it', version '2.5'.
 *
 * @package     assignsubmission_onlinetext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'Abilitato';
$string['default'] = 'Abilitato di default';
$string['default_help'] = 'Questo metodo di consegna sarà abilitato di default per le nuove istanze di compito.';
$string['enabled'] = 'Testo online';
$string['enabled_help'] = 'Gli studenti potranno redigere testo direttamente tramite l\'editor e consegnarlo';
$string['nosubmission'] = 'Non sono presenti consegne per questo compito';
$string['numwords'] = '({$a} parole)';
$string['numwordsforlog'] = 'Conteggio parole della consegna: {$a} parole';
$string['onlinetext'] = 'Testo online';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'Consenti consegne testo online';
$string['pluginname'] = 'Consegne testo online';
