<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'it', version '2.5'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = 'Freccia';
$string['bulb'] = 'Lampadina';
$string['center'] = 'Centrato';
$string['cloud'] = 'Nuvoletta';
$string['colourrule'] = 'Per farvore inserisci un colore in formato RGB valido, sei valori esadecimali.';
$string['columnhorizontal'] = 'Orizzontale';
$string['columnvertical'] = 'Verticale';
$string['ctreset'] = 'Resetta le opzioni di "Collapsed Topics"';
$string['ctreset_help'] = 'Resetta "Collapsed Topics" ai valori di default.';
$string['currentsection'] = 'Questa sezione';
$string['defaultcoursedisplay_desc'] = 'Visualizza tutte le sezioni in un unica pagina oppure la sezione 0 e le sezioni scelte in pagina.';
$string['defaultdisplayinstructions'] = 'Visualizza istruzioni all\'utente';
$string['defaultdisplayinstructions_desc'] = 'Visualizza le istruzioni d\'utilizzo degli interruttori agli utenti. (Si o no)';
$string['defaultlayoutcolumnorientation_desc'] = 'Orientamento colonne di default: verticale od orizzontale.';
$string['defaultlayoutcolumns_desc'] = 'Numero di colonne tra 2 e 4.';
$string['defaulttgbgcolour_desc'] = 'Colore di sfondo della sezione in esadecimale RGB.';
$string['defaulttgbghvrcolour_desc'] = 'Colore dello sfondo quando sezione in hover in RGB esadecimale';
$string['defaulttgfgcolour_desc'] = 'Colore dei contenuti della sezione in RGB esadecimale';
$string['defaulttogglealignment_desc'] = '\'Sinistra\', Centrato\' o \'Destra\'';
$string['defaulttoggleallhover_desc'] = '\'No\' o \'Sì\'';
$string['defaulttoggleiconposition'] = 'Posizione dell\'icona';
$string['defaulttoggleiconposition_desc'] = 'Definisce se l\'icona deve essere a sinistra o a destra del testo della sezione';
$string['defaulttogglepersistence'] = 'Persistenza dell\'interruttore';
$string['displayinstructions'] = 'Visualizzaza istruzioni';
$string['displayinstructions_help'] = 'Indica se le istruzioni devono essere visualizzate all\'utente o meno.';
$string['eye'] = 'Occhio';
$string['formatsettings'] = 'Ripristina le impostazioni del formato';
$string['formatsettingsinformation'] = '<br />Per ripristinare le impostazioni del formato del corso a quelle di default, clicca sull\'icona a destra.';
$string['four'] = 'Quattro';
$string['hidefromothers'] = 'Nascondi sezione';
$string['instructions'] = 'Istruzioni: Clicca sul nome della sezione per visualizzare / nascondere la sezione.';
$string['left'] = 'Sinistra';
$string['maincoursepage'] = 'Pagina home del corso';
$string['markedthissection'] = 'Questa sezione è evidenziata come sezione attiva';
$string['markthissection'] = 'Evidenzia questa sezione come sezione attiva';
$string['numbersections'] = 'Numero di sezioni';
$string['off'] = 'Spento';
$string['on'] = 'Acceso';
$string['one'] = 'Uno';
$string['page-course-view-topcoll'] = 'Qualsiasi pagina principale del corsso in formato compattato degli argomenti';
$string['page-course-view-topcoll-x'] = 'Qualsiasi pagina di corso in formato compattato degli argomenti';
$string['point'] = 'Punto';
$string['power'] = '+ / -';
$string['radio'] = 'Radio';
$string['resetallcolour'] = 'Colori';
$string['resetalldisplayinstructions'] = 'Visualizza istruzioni';
$string['resetalldisplayinstructions_help'] = 'Reimposta il visualizza istruzioni al valore di default cosicchè questo sarà lo stesso del corso la prima volta che si trova nel formato \'Collapsed Topic\'.';
$string['resetallgrp'] = 'Ripristina tutto:';
$string['resetalllayout'] = 'Impaginazione';
$string['resetalltogglealignment'] = 'Allineamento sezioni';
$string['resetalltoggleiconset'] = 'Gruppo di icone della sezione';
$string['resetcolour'] = 'Colori';
$string['resetdisplayinstructions'] = 'Visualizza istruzioni';
$string['resetdisplayinstructions_help'] = 'Ripristina visualizza istruzioni al valore di default per tutti i corsi cosicchè saranno le stesse del corso la prima volta che si trova nel formato \'Collapsed Topics\'.';
$string['resetgrp'] = 'Ripristina:';
$string['resetlayout'] = 'Impaginazione';
$string['resettogglealignment'] = 'Cambia allineamento';
$string['resettoggleiconset'] = 'Gruppo di icone della sezione';
$string['right'] = 'Destra';
$string['section0name'] = 'Generale';
$string['sectionname'] = 'Sezione';
$string['setcolour_help'] = 'Contiene le impostazioni che riguardano i colori del formato all\'interno del corso';
$string['setlayout'] = 'Imposta impaginazione';
$string['setlayout_all'] = 'Scambia parola, \'Argomento x\' / \'Settimana x\' / \'Giorno x\' e numero sezione';
$string['setlayout_help'] = 'Contiene le informazioni relative all\'impaginazione del formato all\'interno del corso';
$string['setlayout_no_additions'] = 'Senza aggiunte';
$string['setlayout_no_section_no'] = 'Senza numero di sezione';
$string['setlayout_no_toggle_section_x'] = 'Senza cambio sezione x';
$string['setlayout_no_toggle_section_x_section_no'] = 'Senza cambio sezione x e numero sezione';
$string['setlayout_no_toggle_word'] = 'Senza cambio parola';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'Senza cambio parola e cambio sezione x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'Senza cambio parola, cambio sezione x e numero sezione';
$string['setlayout_section_number'] = 'Numero sezione';
$string['setlayout_toggle_section_x'] = '\'Argomento x\' / \'Settimana x\' / \'Giorno x\'';
$string['setlayout_toggle_section_x_section_number'] = '\'Argomento x\' / \'Settimana x\' / \'Giorno x\' e numero sezione';
$string['setlayout_toggle_word'] = 'Scambia parola';
$string['setlayout_toggle_word_section_number'] = 'Scambia parola e numero sezione';
$string['setlayout_toggle_word_section_x'] = 'Scambia parola sezione e \'Argomento x\' / \'Settimana x\' / \'Giorno x\'';
$string['setlayoutcolumns_help'] = 'Il numero di colonne da utilizzare.';
$string['setlayoutelements_help'] = 'La quantità di informazioni da visualizzare sulle sezioni.';
$string['setlayoutstructureday'] = 'Giorno';
$string['setlayoutstructuretopic'] = 'Argomento';
$string['setlayoutstructureweek'] = 'Settimana';
$string['settogglealignment_help'] = 'Imposta l\'allineamento del testo nella sezione';
$string['settoggleallhover_help'] = 'Stabilisce se tutte le icone della sezione cambieranno quando il mouse si muove su di esse.';
$string['settogglebackgroundcolour'] = 'Sfondo della sezione';
$string['settogglebackgroundcolour_help'] = 'Imposta il colore di sfondo della sezione';
$string['settogglebackgroundhovercolour'] = 'Colore di sfondo della sezione quando in hover';
$string['settogglebackgroundhovercolour_help'] = 'Impsota il colore di sfondo della sezione quando il mouse si muove su di essa.';
$string['settoggleforegroundcolour'] = 'Primo piano della sezione';
$string['settoggleforegroundcolour_help'] = 'Imposta il colore del testo nella sezione.';
$string['settoggleiconposition_help'] = 'Stabilisce se l\'icona deve essere a destra od a sinistra del testo della sezione.';
$string['settoggleiconset_help'] = 'Stabilisce il gruppo di icone della sezione.';
$string['showfromothers'] = 'Visualizza sezione';
$string['smiley'] = 'Smiley';
$string['square'] = 'Quadrato';
$string['sunmoon'] = 'Sole / Luna';
$string['switch'] = 'Interruttore';
$string['three'] = 'Tre';
$string['topcoll:changecolour'] = 'Cambia o ripristina il colore';
$string['topcoll:changelayout'] = 'Cambia o ripristina l\'impaginazione';
$string['topcoll:changetogglealignment'] = 'Cambia o ripristina l\'allineamento della sezione';
$string['topcoll:changetoggleiconset'] = 'Cambia o ripristina il gruppo di icone della sezione';
$string['topcollall'] = 'Sezioni.';
$string['topcollclosed'] = 'Chiudi tutti';
$string['topcollopened'] = 'Apri tutti';
$string['topcolltoggle'] = 'Sezione';
$string['two'] = 'Due';
