<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_reminders', language 'it', version '2.5'.
 *
 * @package     local_reminders
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityremindersboth'] = 'Sia per le aperture sia per le chiusure';
$string['activityremindersonlyclosings'] = 'Solo per chiusura attività';
$string['activityremindersonlyopenings'] = 'Solo per aperture di attività';
$string['admintreelabel'] = 'Promemoria';
$string['contentdescription'] = 'Descrizione';
$string['contenttypeactivity'] = 'Attività';
$string['contenttypecourse'] = 'Corso';
$string['contenttypegroup'] = 'Gruppo';
$string['contenttypeuser'] = 'Utente';
$string['contentwhen'] = 'Quando';
$string['courseheading'] = 'Promemoria degli eventi del corso';
$string['days1'] = '1 Giorno';
$string['days3'] = '3 Giorni';
$string['days7'] = '7 Giorni';
$string['dueheading'] = 'Promemoria degli eventi delle attività';
$string['enableddescription'] = 'Abilita/disabilita il plugin Promemoria';
$string['explaincourseheading'] = 'Impostazioni promemoria per eventi del corso. Questi eventi provengono da un corso.';
$string['explaindueheading'] = 'Impostazioni promemoria per eventi di attività. Questi eventi provengono da attività / moduli all\'interno di un corso.';
$string['explaingroupheading'] = 'Impostazioni promemoria per eventi di gruppo. Questi eventi sono validi solo per un gruppo specifico.';
$string['explaingroupshowname'] = 'Indica se il nome del gruppo deve essere incluso o meno nel messaggio inviato.';
$string['explainrolesallowedfor'] = 'Scegli quali utenti con i ruoli precedenti possono ricevere promemoria.';
$string['explainsendactivityreminders'] = 'Indica in quale stato dell\'attività devono essere inviati i promemoria.';
$string['explainsiteheading'] = 'Impostazioni promemoria per eventi del sito. Questi eventi sono rilevanti per tutti gli utenti del sito.';
$string['explainuserheading'] = 'Impostazioni promemoria per eventi utente. Questi eventi sono individuali per ogni utente.';
$string['filterevents'] = 'Filtra gli eventi del calendario:';
$string['filtereventsdescription'] = 'Quali eventi del calendario devono essere filtrati ed invio promemoria per loro.';
$string['filtereventsonlyhidden'] = 'Solo eventi nascosti nel calendario';
$string['filtereventsonlyvisible'] = 'Solo eventi visibili nel calendario';
$string['filtereventssendall'] = 'Tutti gli eventi';
$string['groupheading'] = 'Promemoria per eventi di gruppo';
$string['groupshowname'] = 'Mostra il nome del gruppo nel messaggio:';
$string['messageprovider:reminders_course'] = 'Notifiche promemoria per eventi del Corso';
$string['messageprovider:reminders_due'] = 'Notifiche di promemoria per eventi di Attività';
$string['messageprovider:reminders_group'] = 'Notifiche di promemoria per eventi di Gruppo';
$string['messageprovider:reminders_site'] = 'Notifiche di promemoria per eventi del Sito';
$string['messageprovider:reminders_user'] = 'Notifiche di promemoria per eventi Utente';
$string['messagetitleprefix'] = 'Prefisso Titolo Messaggio:';
$string['messagetitleprefixdescription'] = 'Questo testo verrà inserito come prefisso (tra parentesi quadre) al titolo di ogni messaggio di promemoria inviato.';
$string['pluginname'] = 'Promemoria Evento';
$string['reminderdaysahead'] = 'Invia prima:';
$string['reminderfrom'] = 'Promemoria da';
$string['rolesallowedfor'] = 'Ruoli consentiti:';
$string['sendactivityreminders'] = 'Promemoria Attività:';
$string['siteheading'] = 'Promemoria Eventi del Sito';
$string['titlesubjectprefix'] = 'Promemoria';
$string['userheading'] = 'Promemoria Eventi Utente';
